			.boardwrap{background:#6fb3be;font-family: 'Noto Sans TC', sans-serif;}
			.boardtitletext{left:3rem;bottom:1rem;}
			.boardtitletext .box{background:#007d8f;border-radius:3rem;padding:0rem 1rem;overflow:hidden;margin-right:2rem;float:left;line-height:1.6;}
			.boardtitletext .date{float:left;}
			.boardbody{padding:1rem 2rem;}
			.boardblock{border:0.4rem solid #f5e931;border-radius:2.5rem;margin:3rem 0;}
			.boardblocktitle{display:inline-block;margin-left:50%;margin-right:-50%;transform:translate(-50%,calc(-50% - 0.2rem));background-color:#f5e931;border-radius:5rem;padding:0 1.6rem;line-height:1.6;}
			.boardblockcontent{padding:0 1rem;}
			.boardlight{display:flex;justify-content: space-between;}
			.boardlightitem{flex: 1;}
			.boardlightitem div{line-height:1.3;}
			.boardlightitem div:nth-child(2){padding-top:0.5rem;}
			.boardtablewrap{}
			.boardtablewrap {  display: grid;  grid-template-columns: 1.4fr 1fr 1fr 1fr 1fr;justify-content: center;gap:0.15rem;margin:1rem 0;}
			.boardtablewrap  > div {  display: flex;  align-items: center;  justify-content: center;min-height:2.6rem;line-height:1.3;}

			.boardtablewrap .table-left{  grid-row: 1 / span 2;  grid-column: 2;background:#007d8f;border-top-left-radius:1.5rem;}
			.boardtablewrap .table-title{  grid-row: 1;  grid-column: 3 / span 3;background:#007d8f;border-top-right-radius:1.5rem;}
			.boardtablewrap .table-left.s2{  grid-row: 1 / span 1;}
			.boardtablewrap .cell{  display: flex;  align-items: center;  justify-content: center;  font-weight: bold;}
			.boardtablewrap .cell.w{background:#fff;}
			.boardtablewrap .cell.g{background:#007d8f;}
			.boardtablewrap .cell.tr{border-top-right-radius:1.5rem;}
			.boardtablewrap .cell.bl{border-bottom-left-radius:1.5rem;}
			.boardtablewrap .cell:last-child{border-bottom-right-radius:1.5rem;}
			.boardtablewrap .cellspan{background:#fff;font-weight: bold;grid-column: 2 ;border-bottom-left-radius:1.5rem;}
			.boardtablewrap .cellspan.c1{grid-row: 3 ;  }
			.boardtablewrap .cellspan.c2{grid-row: 3 / span 2;  }
			.boardtablewrap .cellspan.c3{grid-row: 3 / span 3;  }
			.boardtablewrap .cellspan.c4{grid-row: 3 / span 4; }
			.boardtablewrap .cellspan.c5{grid-row: 3 / span 5;}
			.boardtablewrap .tag {  display: block;width:80%;  text-align:left;padding: 0.3rem 0.8rem;  line-height:1.4;background: #072025; color: #fff;   clip-path: polygon(    0 0,    90% 0,    100% 50%,    90% 100%,    0 100%  );  border-radius: 1.2rem;}
			.notebox{position:relative;margin:0.5rem 1rem;display:flex;gap: 0.4rem;align-items: flex-start;line-height:1.3;}
			.notebox span:first-child{flex: 0 1 auto;background:#072025;border-radius:3rem;min-width:3rem;text-align:center;padding:0.1rem 0.8rem;}
			.notebox span:last-child{flex: 1;width:100%;margin-bottom:0.3rem;}
table.table1{width:100%;margin:2vh 0;}
table.table1 th{background:#3b79be;color:#fff;padding:1vh 0.5vh;text-align:center;border:1px solid #000;}
table.table1 tr td{background:#fff;color:#000;padding:1vh 0.5vh;border:1px solid #000;}
table.table1 tr:nth-child(2n) td{background:#f2f2f2;color:#000;}
table.table1 tr td.title{background:#ebf2fa;color:#000;text-align:center;}
table.table1 tr.r1 td{background:#f2f2f2;color:#000;}
table.table1 tr.r2 td{background:#fff;color:#000;}
.acc_start {
  position: absolute;
  left: -999px;
  top: -999px;
}
.acc_start:focus {
  left: 0;
  top: 0;
  z-index: 1000;
}
.searchclick {
    background: none;
    border: 0;
    padding: 0;
}
:focus, :focus-visible {
    outline: 3px #ff2a2a dotted !important;
    outline-offset: 2px; /* 改成正值，避免被裁掉 */
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  white-space: nowrap;
  border: 0;
}
.qawrap { width: 100%; max-width: 900px; margin: auto; }
.qaq {
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #f5f5f5;
    padding: 10px 15px;
    border: 1px solid #ccc;
    margin-bottom: 2px;
}
.qaq.on { background-color: #e0e0e0; }
.qaq .q1 { flex: 0 0 50px; text-align: center; }
.qaq .q2 { flex: 1; }
.qaa {
    overflow: hidden;
    transition: max-height 0.3s ease;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.qaa.is-close { max-height: 0; padding: 0; }
.qaa.is-open { max-height: 2000px; padding: 10px 15px; }




.newlisttxt{display:none;}
.newlistpic{display:none;}
.banneritem{display:none;}
.banneritem.on{display:block;}
.topnone{display:none;}
.pointer{cursor: pointer;}
.tagitem1{margin-bottom:2px; }
.graphitem{overflow:hidden;}
.graphitem .hover{position:absolute;top:100%;left:0;width:100%;height:100%;background:rgba(0,0,0,0.7);opacity:0;transition:all 0.5s;}
.graphitem .hover p{text-align:left;position:absolute;top:50%;left:5%;width:90%;transform:translateY(-50%);height:auto;}
.graphitem:hover .hover{top:0;opacity:1;}
.w40{width:13vw;}
.w45{width:45%;}
.w50{width:50%;}
.upimg{position:absolute;z-index:2;top:0;left:0;width:100%;}
.mynone{display:none!important;}
/* index banner */
.bannerwrap{position: relative;width:100%;overflow: hidden;}
.bbg{position: relative;width:100%;z-index:0;visibility: hidden;}
.bbg2{position: relative;width:100%;z-index:0;}
.bannerlist{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;transition: all 1s;}
.bannerlist .bitem{display:inline-block;height:100%;float:left;}
/*
.bannerlist .bitem .centerwrap{display:none;}
.bannerlist .bitem .centerwrap.on{display:block;}
*/
.bannerlist .bitem img{height:100%;}
.bannerblockbox{position:absolute;z-index:2;left:50%;transform: translateX(-50%);bottom:50px;text-align: center;height:20px;}
.bannerblockcircle{display:inline-block;height:20px;width:20px;margin:20px;border:1px solid #fff;border-radius: 20px;background:#ffffff;}
.bannerblockcircle.on{background:#216baa;}


.ibarr{position:absolute;z-index:3;width:60px;top:50%;transform: translateY(-50%);text-align:center;}
.ibarr i{font-size:2.5em;color:rgba(0,0,0,0.2);text-shadow:3px 10px 10px rgba(255,255,255,0.4)}
.ibarr i:hover{color:rgba(0,0,0,0.4);}
.ibarr.left{left:0;}
.ibarr.right{right:0;}
.goicon{    height: 2vw;
    margin-top: 0.5vw;}
/* 1920內 全尺寸之物件 */
.ibs1contentbox2 a img{width:100%;border-radius:15px;}
	.h1block a.lanselect{display:inline-block;line-height:36px!important;margin:5px 0;padding:0 5px;border: 1px solid #558eb7;}
					.videoitem{display:block;margin:4rem 0;}
					.videoitem .videoitemin{width:70%;}
					.videoitem .videoitemin iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
					.videoitem .videotext{position:absolute;top:0;right:0;width:25%;height:100%;padding-left:2%;border-left:1px solid #000;}
					.videoitem:nth-child(2n)  .videoitemin{margin-left:30%;}
					.videoitem:nth-child(2n)  .videotext{left:0;right:auto;padding-left:0;padding-right:2%; border-left:0;border-right:1px solid #000;}
@media screen and (max-width: 1920px) {

	/* indexbanner */
	.bannerblockbox{bottom:calc(50vw / 19.2);height:calc(20vw / 19.2);}
	.bannerblockcircle{height:calc(20vw / 19.2);width:calc(20vw / 19.2);margin:calc(20vw / 19.2);border-radius: calc(20vw / 19.2);}
	.ibarr{width:calc(60vw / 19.2);}
	.ibarr i{font-size:calc(120vw / 19.2);}
	/* 其他banner */
	.obannerlist .bitem div{padding:calc(10vw / 19.2) calc(20vw / 19.2);}
	.oibarr{height:calc(50vw / 19.2);width:calc(50vw / 19.2);border-radius:calc(50vw / 19.2);}
	.oibarr i{font-size:calc(50vw / 19.2);line-height:calc(50vw / 19.2);}
	.oibarr.left{left:calc(-20vw / 19.2);}
	.oibarr.right{right:calc(-20vw / 19.2);}
	.tagitem1{margin-bottom: calc(2vw / 19.2);}	
.goicon{    height: 2vw;
    margin-top: 0.5vw;}
	.ibs1contentbox2 a img{width:100%;border-radius:calc(15vw / 19.2);}
	.h1block a.lanselect{line-height:calc(36vw / 19.2)!important;margin:calc(5vw / 19.2) 0;padding:0 calc(5vw / 19.2);}
}

/* 手機板  */
@media screen and (max-width: 1000px) {
	/* banner */
	.bannerblockbox{bottom:calc(50vw / 8);height:calc(20vw / 8);}
	.bannerblockcircle{height:calc(20vw / 8);width:calc(20vw / 8);margin:calc(20vw / 8);border-radius: calc(20vw / 8);}
	.ibarr{width:calc(60vw / 8);}
	.ibarr i{font-size:calc(120vw / 8);}
.goicon{    height: 2vw;
    margin-top: 0.5vw;}
	.w40{width:35vw;}
	.w45{width:100%;}	
	.w50{width:100%;}
}	
@media screen and (max-width: 700px) {
				.boardwrap {font-size:2vw;}
				.boardwrap .fsize70{font-size:3.8em;line-height:1.5;}
				.boardwrap .fsize50{font-size:2.8em;line-height:1.5;}
				.boardwrap .fsize42{font-size:2.3em;line-height:1.5;}
				.boardwrap .fsize40{font-size:2.2em;line-height:1.5;}
				.boardwrap .fsize38{font-size:2.1em;line-height:1.5;}
				.boardwrap .fsize37{font-size:rem;line-height:1.5;}
				.boardwrap .fsize35{font-size:1.9em;line-height:1.5;}
				.boardwrap .fsize33{font-size:1.8em;line-height:1.5;}
				.boardwrap .fsize31{font-size:1.7em;line-height:1.5;}
				.boardwrap .fsize29{font-size:1.6em;line-height:1.5;}
				.boardwrap .fsize27{font-size:1.5em;line-height:1.5;}
				.boardwrap .fsize25{font-size:1.4em;line-height:1.6;}
				.boardwrap .fsize23{font-size:1.3em;line-height:1.6;}
				.boardwrap .fsize21{font-size:1.2em;line-height:1.6;}
				.boardwrap .fsize19{font-size:1.1em;line-height:1.6;}
				.boardwrap .fsize17{font-size:0.9em;line-height:1.6;}
				.boardwrap .fsize15{font-size:0.8em;line-height:1.6;}
				.boardtitletext{left:1rem;bottom:0;}
				.boardtitletext .box{padding:0rem 0.5rem;margin-right:1rem;}
				.boardtitletext .date{float:left;}
				.boardbody{padding:0.5rem 0.5rem;}
				.boardblock{border:0.4rem solid #f5e931;border-radius:1rem;margin:2rem 0;}
				.boardblockcontent{padding:0 0.5rem;}
				.boardtablewrap {  grid-template-columns: 1.6fr 1fr 1fr 1fr 1fr;gap:0.1rem;margin:1rem 0;}
				.boardtablewrap  > div {  min-height:2rem;}
				.boardtablewrap .table-left{  border-top-left-radius:0.6rem;}
				.boardtablewrap .table-title{  border-top-right-radius:0.6rem;}
				.boardtablewrap .cell.tr{border-top-right-radius:0.6rem;}
				.boardtablewrap .cell.bl{border-bottom-left-radius:0.6rem;}
				.boardtablewrap .cell:last-child{border-bottom-right-radius:0.6rem;}
				.boardtablewrap .cellspan{border-bottom-left-radius:0.6rem;}
				.boardtablewrap .tag {  display: block;width:90%;  text-align:left;padding: 0.2rem 0.5rem;  line-height:1.4;background: #072025; color: #fff;   clip-path: polygon(    0 0,    90% 0,    100% 50%,    90% 100%,    0 100%  );  border-radius: 0.8rem;}
				.notebox span:first-child{border-radius:1rem;min-width:1.6rem;padding:0.1rem 0.5rem;}
	
	.goicon{height: 6vw; margin-top: 2.1vw;}
	.tagitem1{margin-bottom:1.5vw;}
	.ibs1contentbox2 a img{width:100%;border-radius:3vw;}
		.h1block{margin:1vw 0 1vw 5vw;height:10vw;display: inline-block;float:left;}
		.h1block a.lanselect{height:calc(10vw - 2px);line-height:calc(10vw - 2px)!important;margin:0;padding:0;width:12vw;text-align:center;}	
						.videoitem .videoitemin{width:100%;margin-left:0!important;}
						.videoitem .videotext{position:relative;width:100%;height:auto;margin-top:1rem;}
						.videoitem:nth-child(2n)  .videotext{padding-left:2%;padding-right:0;border-left:1px solid #000;border-right:0;}		
}
/* 手機版 acc_start 焦點可見，使用 vw 單位 */
@media (max-width: 768px) {
  .acc_start:focus {
    position: absolute !important;
    left: 2vw !important;      /* 改成相對螢幕寬度 */
    top: 2vw !important;       /* 改成相對螢幕寬度 */

    padding: 1vw 2vw;          /* 內距用 vw */
    z-index: 9999;
    border: 0.3vw solid #f00;  /* 紅框粗細用 vw */
    display: inline-block !important;
    font-size: 4vw;            /* 文字大小也用 vw */
  }
}
			@media screen and (max-width: 700px) and (orientation: landscape){
				.boardwrap {font-size:2.4vw;}
				
			}